@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\000031}}
.full-width {
  max-width: 100%;
  width: auto !important;
  width: 100%;
  display: inline-block; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\000038}}
.text_row {
  margin: 0px;
  padding: 0px;
  text-indent: 2em; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000314}}
.text_row_small {
  margin: 0px;
  padding: 0px;
  text-align: center; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000322}}
.footer {
  margin-top: 3.5em;
  bottom: 0;
  background-color: rgba(31, 99, 160, 0.5);
  padding: 1rem 1rem;
  text-align: center;
  color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000329}}
  .footer i {
    font-size: 100px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000335}}
.footer h2 {
  color: #fff;
  font-size: 1.2em;
  font-weight: 300; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000340}}
.footer h4 {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 2.5rem;
  margin-bottom: 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000348}}
.footer h5 {
  color: #fff;
  font-size: 0.8em; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000352}}
.footer p {
  font-weight: 300;
  font-size: .8rem; }

/*@media only screen and (min-width: 40.063em) {
.footer {
  .columns:nth-child(n+2) {
     border-left: 1px solid scale-color(#fff, $lightness: -30%);
     min-height: 100px;
  }
 }
}*/
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000367}}
.footer-links {
  list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000369}}
  .footer-links a {
    color: #fff;
    font-weight: 100;
    font-size: .1rem; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000374}}
  .footer-links li {
    margin-top: .1rem; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/footer_style\.scss}line{font-family:\0000379}}
.footer-icons {
  height: 3.4em;
  width: 40px; }
